@charset "utf-8";
body{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#bfc0bf;
}

#header, #content {
    background-color: #fff;
    position: relative;
    width: 100%;
}

#header {
	height: 128px;
	margin-bottom:16px;
	}
	
#content{
	min-height:590px;
	padding-top:65px;
}

.logo {
    margin: 22px auto 0;
    width: 166px;
    height: auto;
}

#footer{
	width:850px;
	height:40px;
	margin:22px auto 44px;
	text-align:left;
	}
	#footer a, #footer a:hover {
		color: #808080;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 14px;
		text-decoration: none;
		display:inline-block;
		vertical-align:middle;
		margin-right:32px;
	}

a.simple{font-size:14px;}
a.email{
	height:16px;
	width:25px;
	background-image:url(/images/butony/emailrecept.png);
	background-size:cover;
	font-size:0;
	line-height:0;
	}


/*АУтентификация*/	
#cont_autent{margin:10px 20px;}

#cont_autent input[type="text"],
#cont_autent input[type="password"]
{
	width:100%;
	font:14px Tahoma, Geneva, sans-serif;
	display:block;
	border:none;
	border-bottom:#d5d5d5 solid 1px;
	line-height:30px;
}

.cont_psw {
    position: relative;
}

.to_right {
    background: rgba(0, 0, 0, 0) url("/images/butony/to_right.png") no-repeat scroll center center / contain ;
    cursor: pointer;
    height: 20px;
    position: absolute;
    width: 14px;
    bottom: 7px;
    right: -20px;
}

#cont_autent #captcha {
    display: none;
}

.xred{
	position:absolute;
	z-index:2;
	width:11px;
	height:11px;
	background:url(/images/butony/xred.png)  no-repeat;
	background-size:contain;
}

#alert{
	position: absolute;
	z-index:1000;
	top:0;
	left:0;
	width:255px;
	background:#FFF;
	box-sizing:border-box;
	padding:50px 0;
	text-align:center;
	border: 1px solid rgb(94,94,94);
	border-radius: 2px;
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
	display:none;
	}
	#alert h2,#alert input{color:#5e5e5e; text-align:center; font-weight:bold;}
	#alert input{
		line-height:2;
		font-size:15px;
		width:100%;
		display:block;
		box-sizing:border-box;
		border:none;
	}
	
#excel{
	font-size: 8px;
	line-height: 12px;
	padding-top: 13px;
}

/*ПОИСК-----------------------------*/
#main_Menu{
	position: absolute;
	right:120px;
	top:-60px;
	width:120px;
	text-align:right;
	}
	#main_Menu img {
		height: 20px;
		width: auto;
		}
	#main_Menu a{
		cursor:pointer;
		display: inline-block;
		font-size:13px;
		color: #d5d5d5;
		text-decoration:none;
		box-sizing:border-box;
		vertical-align:top;
		}
		
.finded{
	width:100%;
	margin:0 auto;
	text-align:left;
	}
	.finded li{
		padding:4px;
		border-bottom:#d5d5d5 solid 1px;
		font-size:12px;
		vertical-align: middle;
		cursor:pointer;
		}
		.finded li:hover{ background-color:#F3F3F3;}

#finder_cont{
	position: absolute;
	width:100%;
	background:#FFF;
	height:23px;
	border-radius: 1px;
	z-index:100;
	box-sizing:border-box;
	box-shadow: rgba(0,0,0,0.1) 0 0 2px inset;
	text-align:left;
	border:#e7e7e7 solid 1px;
	display:none;
	}
	#finder_cont img {
		height: 20px;
		width: auto;
		position:absolute;
		left:5px;
		top:2px;
		z-index:2;
	}

#finder_lit{
	width:100%;
	background:none;
	border:none;
	display:block;
	box-sizing:border-box;
	height:23px;
}

#find_result_lit{
	font-size:14px;
	text-align:center;
	line-height:1.2;
	width:100%;
	position:absolute;
	right:0;
	top:26px;
	background-color:#FFF;
	box-shadow: rgba(0,0,0,0.3) 0 0 2px;
	}